> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mufi.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get User Count

> Get the number of active users.



## OpenAPI

````yaml get /v1/users/count
openapi: 3.1.0
info:
  title: Wallet API
  version: 2.72.0
servers:
  - url: https://dev.api.mufi.app/
    description: Staging
security: []
paths:
  /v1/users/count:
    get:
      tags:
        - wallets
      summary: Get User Count
      description: Get the number of active users.
      responses:
        '200':
          description: The number of active users.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UserCountResponse'
      security:
        - BearerAuth: []
components:
  schemas:
    UserCountResponse:
      type: object
      properties:
        count:
          type: integer
      required:
        - count
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: A JWT Access Token obtained from Google Cloud.

````